Thu, 18 Aug 2022 23:02:51 EDT

Information for RPM hunspell-devel-1.2.8-14.ru.x86_64.rpm

ID9622
Namehunspell-devel
Version1.2.8
Release14.ru
Epoch
Archx86_64
SummaryFiles for developing with hunspell
DescriptionIncludes and definitions for developing with hunspell
Build Time2009-12-11 21:52:19 GMT
Size57594
Payload Hash757fd123158fe8cb8711b5494b100178
Buildrootcentos5-rutgers-build-912-1144
Provides
hunspell-devel = 1.2.8-14.ru
Requires
/bin/sh
/usr/bin/perl
hunspell = 1.2.8-14.ru
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libhunspell-1.2.so.0()(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
perl(Getopt::Long)
perl(locale)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 36 of 36
Name ascending sort Size
/usr/bin/affixcompress5190
/usr/bin/analyze7664
/usr/bin/chmorph12744
/usr/bin/hunzip5760
/usr/bin/hzip9696
/usr/bin/ispellaff2myspell13211
/usr/bin/makealias2564
/usr/bin/munch14896
/usr/bin/unmunch10800
/usr/bin/wordforms1335
/usr/bin/wordlist2hunspell1701
/usr/include/hunspell4096
/usr/include/hunspell/affentry.hxx4415
/usr/include/hunspell/affixmgr.hxx9522
/usr/include/hunspell/atypes.hxx1840
/usr/include/hunspell/baseaffix.hxx535
/usr/include/hunspell/csutil.hxx6212
/usr/include/hunspell/dictmgr.hxx584
/usr/include/hunspell/filemgr.hxx453
/usr/include/hunspell/hashmgr.hxx2228
/usr/include/hunspell/htypes.hxx920
/usr/include/hunspell/hunspell.h2979
/usr/include/hunspell/hunspell.hxx5607
/usr/include/hunspell/hunzip.hxx1036
/usr/include/hunspell/langnum.hxx528
/usr/include/hunspell/munch.h2445
/usr/include/hunspell/phonet.hxx1542
/usr/include/hunspell/replist.hxx442
/usr/include/hunspell/suggestmgr.hxx3831
/usr/include/hunspell/unmunch.h1490
/usr/include/hunspell/w_char.hxx271
/usr/lib64/libhunspell-1.2.so24
/usr/lib64/pkgconfig/hunspell.pc216
/usr/share/man/man1/hunzip.1.gz414
/usr/share/man/man1/hzip.1.gz453
/usr/share/man/man3/hunspell.3.gz2397
Component of
BuildrootStateUpdate?
centos5-rutgers-build-926-1166 expired yes
centos5-rutgers-build-920-1158 expired yes